# Class CIM_AssociatedDatabaseSystem
extends CIM_Dependency

The CIM_AssociatedDatabaseSystem association identifies the database system that is responsible for the database.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_AssociatedDatabaseSystem

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | The CIM_AssociatedDatabaseSystem association identifies the database system that is responsible for the database.
UMLPackagePath | string | CIM::Database::System
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_AssociatedDatabaseSystem | CIM_DatabaseSystem
Dependent | CIM_AssociatedDatabaseSystem | CIM_CommonDatabase

## Class Methods